#Thu Sep 27 11:10:44 JST 2018
app-local-repo|file\://C\:\\root\\workspace\\spring\\aec/local-repo|sources=1538014244659
central|https\://repo.maven.apache.org/maven2|sources=1538014244659
rabbit-milestone|https\://dl.bintray.com/rabbitmq/maven-milestones|sources=1538014244659
spring-milestone|https\://repo.spring.io/milestone|sources=1538014244659
spring-snapshot|https\://repo.spring.io/snapshot|sources=1538014244659
org.seasar.maven|http\://153.127.242.225/mvnrepo|sources=1538014244659
